## belier 1.2

=== debian/changelog ===
belier (1.2-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * debian/rules
    - Updated to debian/rules new style
  * Remove XS-Python-version field
  * Removed Build-Depends-Indep: python-support
  * Removed debian/pycompat
  * Moved debian/bel.1 to debian/man/bel.1
  * debian/control
    - Update Uploaders address with @debian.org
    - Bump Standards-Version to 3.9.5
    - Bump Debhelper to 9

 -- Carl Chenet <chaica@debian.org>  Mon, 13 Jan 2014 15:16:11 +0100

belier (1.2-2) unstable; urgency=low

  * Switched to dpkg-source 3.0 (quilt) format.
  * Fixed watch file.
  * debian/control
    - Switch Maintainer to PAPT.
    - Switch Uploaders to Carl Chenet <chaica@ohmytux.com>.
    - Bump Standards-Version to 3.8.4. No changes needed.
    - Added a Build-Depends-Indep field.
    - Added python-support to Build-Depends-Indep.

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 30 Mar 2010 00:04:26 +0200

belier (1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
  - Added PAPT team in Uploaders
  - Switched Architecture to all

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 05 Nov 2009 21:14:55 +0100

belier (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #528943)

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 07 Oct 2009 00:39:06 +0200
