=== debian/control ===
Source: belier
Section: net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>
Homepage: http://www.ohmytux.com/belier
Build-Depends: debhelper (>= 9), python (>= 2.6)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/belier/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/belier/trunk/

Package: belier
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, expect (>= 5.43.0)
Description: SSH connection generation tool
 Belier allows automated openings of a shell or command executions
 on remote computers through SSH. The main feature is Belier's ability
 to cross several computers before joining the final machine.
