=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_link:
	dh_link usr/lib/belier/bel usr/bin/bel
	dh_link

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/lib/belier \
		--install-scripts=/usr/lib/belier
