=== debian/watch ===
version=3
http://www.ohmytux.com/belier/installation.html \
http://www.ohmytux.com/belier/belier-(.*)\.tar\.gz
